docs

# EncryptedPassportElementWithTranslatableFilesCollection

sealed class EncryptedPassportElementWithTranslatableFilesCollection : EncryptedPassportElementTranslatable, EncryptedPassportElementWithFilesCollection
Content copied to clipboard

## Properties

files
Link copied to clipboard
abstract val files : List < PassportFile >
Content copied to clipboard
hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard
translations
Link copied to clipboard
abstract val translations : List < PassportFile >
Content copied to clipboard

## Inheritors

UtilityBill
Link copied to clipboard
BankStatement
Link copied to clipboard
RentalAgreement
Link copied to clipboard
PassportRegistration
Link copied to clipboard
TemporaryRegistration
Link copied to clipboard